.\" dpkg manual page - deb-triggers(5)
.\"
.\" Copyright © 2008, 2013-2015 Guillem Jover <guillem@debian.org>
.\" Copyright © 2011, 2014 Raphaël Hertzog <hertzog@debian.org>
.\"
.\" This is free software; you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License as published by
.\" the Free Software Foundation; either version 2 of the License, or
.\" (at your option) any later version.
.\"
.\" This is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\" GNU General Public License for more details.
.\"
.\" You should have received a copy of the GNU General Public License
.\" along with this program.  If not, see <https://www.gnu.org/licenses/>.
.
.\"*******************************************************************
.\"
.\" This file was generated with po4a. Translate the source file.
.\"
.\"*******************************************************************
.TH deb\-triggers 5 %RELEASE_DATE% %VERSION% dpkg\-suite
.nh
.SH NAAM
deb\-triggers \- pakket\-triggers
.
.SH OVERZICHT
triggers
.
.SH BESCHRIJVING
Een pakket declareert zijn relatie tot een (aantal) trigger(s) door in zijn
control\-archief een bestand \fItriggers\fP op te nemen
(d.w.z. \fIDEBIAN/triggers\fP bij het creëren van het pakket).
.PP
Dit bestand bevat stuurcommando's, één per regel. Witruimte bij het begin en
op het einde en alles na het eerste \fB#\fP op een regel wordt weggenomen en
lege regels worden genegeerd.
.PP
De triggerstuurcommando's die momenteel ondersteund worden zijn:
.TP 
\fBinterest\fP \fItriggernaam\fP
.TQ
\fBinterest\-await\fP \fItriggernaam\fP
.TQ
\fBinterest\-noawait\fP \fItriggernaam\fP
.IP
Specificeert dat het pakket geïnteresseerd is in de genoemde trigger. Alle
triggers waarin een pakket geïnteresseerd is, moeten met behulp van deze
instructie vermeld worden in het trigger\-controlebestand.
.IP
The “await” variants put the triggering package in triggers\-awaited state
depending on how the trigger was activated.  The “noawait” variant does not
put the triggering packages in triggers\-awaited state, even if the
triggering package declared an “await” activation (either with an
\fBactivate\-await\fP or \fBactivate\fP directive, or by using the \fBdpkg\-trigger\fP
\fB\-\-no\-await\fP command\-line option).  The “noawait” variant should be used
when the functionality provided by the trigger is not crucial.
.TP 
\fBactivate\fP \fItriggernaam\fP
.TQ
\fBactivate\-await\fP \fItriggernaam\fP
.TQ
\fBactivate\-noawait\fP \fItriggernaam\fP
.IP
Regelt dat wijzigingen aan de toestand van dit pakket de opgegeven trigger
zullen activeren. De trigger zal geactiveerd worden bij het begin van de
volgende operaties: unpack (uitpakken), configure (configureren), remove
(verwijderen) (inclusief ten voordele van een tegenstrijdig pakket), purge
(wissen) en deconfigure (deconfigureren).
.IP
The “await” variants only put the triggering package in triggers\-awaited
state if the interest directive is also “await”.  The “noawait” variant
never puts the triggering packages in triggers\-awaited state.  The “noawait”
variant should be used when the functionality provided by the trigger is not
crucial.
.IP
Indien dit pakket tijdens het uitpakken van een ander pakket verdwijnt, zal
de trigger geactiveerd worden wanneer de verdwijning opgemerkt wordt tegen
het einde van het uitpakken. Het verwerken van triggers en de overgang van
de toestand van triggers\-awaited (wachten op triggerafhandeling) naar
geïnstalleerd, hebben geen activeringen tot gevolg. In het geval van een
bewerking van uitpakken zullen zowel de triggers die in het oude als die
welke in het nieuwe pakket vermeld worden, geactiveerd worden.
.PP
Onbekende stuurcommando's zijn een fout die de installatie van het pakket
zullen verhinderen.
.PP
De varianten “\-noawait” zouden waar mogelijk steeds geprefereerd moeten
worden, vermits de triggerende pakketten dan niet in een toestand van
triggers\-awaited geplaatst worden en dus onmiddellijk geconfigureerd kunnen
worden zonder de verwerking van de trigger te hoeven afwachten. Indien de
triggerende pakketten vereisten zijn van andere pakketten die opgewaardeerd
worden, zal dit een vroege cyclus van triggerverwerking vermijden en het
mogelijk maken om de trigger slechts eenmaal uit te voeren als een van de
laatste stappen in de opwaardering.
.PP
De varianten “\-noawait” worden vanaf dpkg 1.16.1 ondersteund en zullen tot
fouten leiden als zij met een oudere versie van dpkg gebruikt worden.
.PP
De aliasvarianten “\-await” worden vanaf dpkg 1.17.21 ondersteund en zullen
tot fouten leiden als zij met een oudere versie van dpkg gebruikt worden.
.PP
When a package provides an \fBinterest\-noawait\fP directive, any activation
will set the triggering package into “noawait” mode, regardless of the
awaiting mode requested by the activation (either “await” or “noawait”).
When a package provides an \fBinterest\fP or \fBinterest\-await\fP directive, any
activation will set the triggering package into “await” or “noawait“
depending on how it was activated.
.
.SH "ZIE OOK"
.\" FIXME: Unhardcode the pathname, and use dpkg instead of dpkg-dev.
\fBdpkg\-trigger\fP(1), \fBdpkg\fP(1), \fB/usr/share/doc/dpkg\-dev/triggers.txt.gz\fP.
